AOZ Studio Beta - Bug #16

If X Bob(1)>X Bob(2)
01/17/2020 10:17 PM - Jason Wroe

Status: Closed Start date: 01/17/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.3

Affected version: 0.9.2.6

Description

Comparing X Bob(1) > X Bob(2) compile error at second X Bob(2)

History

#1 - 01/21/2020 04:16 PM - Francois Lionet
- Status changed from New to Resolved
- Assignee set to Francois Lionet

- Target version set to 0.9.3
Fixed!
#2 - 01/22/2020 10:56 PM - Baptiste Pillot

- Status changed from Resolved to Closed

e source : https://www.amos2.fr/ide/Amos2/Ide/Program/428
e run : https://www.amos2.fr/run/tickleman/16/
e result : "two". Compiles and runs well in 0.9.3.1.

Ok.
